﻿@charset "utf-8";

a#gotomain:focus, a#gotomain:active {
    width: auto;
    height: auto;
    z-index: 1000;
	  position: absolute;
    left: 0px;
    top: 0px;
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
    border: #FFBF47 solid 0.4rem;
    background: #FFBF47;
}

a#gotomain {
    width: 0;
    height: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
}
/* CSS Document */
html, body { 
    height:100%;
    /*font-family: 蘋果儷黑體, 新細明體, Arial, Verdana, Helvetica, sans-serif;*/
    font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
   
}

.pc {
    display: block ;
}

.mobile {
    display: none;
}

#menu_hamber {
    display: none;
}

#wrapper {
  width: 100%;
  min-height: 100%;
  position: relative;
  overflow:auto;/* alina 2022-10-03 手機版面無法看到【確定】鈕*/
}

body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}

input[type="button"], input[type="submit"] {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, ol, ul, li, form {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}



#header {
    height: auto;
    width: 100%;
    box-shadow: 0 0 5px #999;
    position: relative;
    z-index: 800;
}

    #header .toolbar {
        background-color: #11A79C;
        height: 45px;
        width: 100%;
    }

    #header .menubar {
        background-color: #FFF;
        width: 100%;
        height: 90px;
    }

    #header .toolbar .sq, #footer .ftool .sq {
        height: 45px;
        width: 100%;
        max-width: 1200px;
        margin-right: auto;
        margin-left: auto;
    }

#footer .ftool .sq {
    text-align: center;
}

#header .menubar .sq {
    height: 90px;
    width: 100%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

    #header .menubar .sq .logo {
        float: left;
        height: 70px;
        width: auto;
        margin-top: 5px;
        margin-bottom: 15px;
        margin-left: 0px;
    }

    #header .menubar .sq .logo img {
            height: 100%;
            width: auto;
        }

    #header .menubar .sq .menu {
        float: right;
        margin-top: 10px;
        margin-right: 0px;
        font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
    }

    #header .menubar .sq .menu ul {
            display: table;
            position: relative;
        }

    #header .menubar .sq .menu ul > li {
                float: left;
                height: 80px;
                width: 80px;
                position: relative;
            }

    #header .menubar .sq .menu ul > li > a span {
                    display: block;
                    width: 100%;
                    width: 50%;
                    margin: auto;
                }

    #header .menubar .sq .menu ul > li:hover > a {
                    float: left;
                    position: relative;
                    color:#11a79c;/* #26899C;*/
                    background-color: #f6f6f6;
                }

    #header .menubar .sq .menu ul li a {
                float: left;
                height: 80px;
                width: 80px;
                display: flex;
                font-size: 18px;
                line-height: 22px;
                color: #000;
                flex-wrap: wrap;
                flex-direction: row-reverse;
                align-items: center;
                font-weight: bold;
                position: relative;
                text-align: center;
                align-content: center;
            }

    #header .menubar .sq .menu ul li ul {
                background-color: #f6f6f6;
                position: absolute;
                left: 0px;
                top: 100%;
                display: none;
                z-index: 500;
            }
    /*alina 第三層 2022-07-01 begin*/
      #header .menubar .sq .menu ul li ul li ul {        
        position: relative;
        display: none;
        z-index: 500;
      }


        #header .menubar .sq .menu ul li ul li ul li a {
          background-color: #69C07B;
          color:#fff;
          left: 30px; /*調整第三層的內縮*/
        }
      /*alina 第三層 2022-07-01 end*/

    #header .menubar .sq .menu ul li:last-child ul {
                left: auto;
                right: 0px;
                top: 100%;
            }

    #header .menubar .sq .menu ul li ul li, #header .menubar .sq .menu ul li ul li a {
                width: auto;
                height: auto;
            }

    #header .menubar .sq .menu ul li ul li a {
                    padding: 10px;
                    font-weight: normal;
                    text-align: left;
                    display: block;
                    white-space: nowrap;
                    font-size: 15px;
                    line-height: 20px;
                    width: 100%;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                }

    #header .menubar .sq .menu ul li ul li a:hover {
                        padding: 10px;
                        font-weight: normal;
                        text-align: left;
                        display: block;
                        white-space: nowrap;
                        font-size: 15px;
                        line-height: 20px;
                        width: 100%;
                        -webkit-box-sizing: border-box;
                        -moz-box-sizing: border-box;
                        box-sizing: border-box;
                        background-color: #E2E2E2;
                    }

    #header .menubar .sq .menu ul li ul li a:before {
                        display: none;
                    }

    #header .menubar .sq .menu ul li ul li {
                float: none;
            }

    #header .menubar .sq .menu ul li > a:before {
                content: url(../images/menu_line.jpg);
                position: absolute;
                top: 18px;
                right: 0px;
                font-size: 0px;
                line-height: 0px;
                color: #FFF;
            }

    #header .menubar .sq .menu ul li:last-child a:before {
                display: none;
            }

    #header .menubar .sq .menu ul li a span {
                display: block;
                font-weight: bold;
            }

      /*二層式下拉選單 begin alina    */

      #header .menubar .sq .menu ul li ul li:hover ul {
        display: block;
        visibility: visible;
      }

/* 二層式下拉選單end */

    #header .toolbar .sq .tool {
    float: left;
    height: 45px;
    width: auto;
    margin-left: 20px;
}

    #header .toolbar .sq .tool ul {
        display: table;
    }

    #header .toolbar .sq .tool ul li a {
            font-size: 13px;
            line-height: 45px;
            color: #FFF;
            padding-right: 10px;
            padding-left: 10px;
        }

    #header .toolbar .sq .tool ul li {
            float: left;
        }

    #header .toolbar .sq .langu {
    float: left;
    height: 25px;
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #FFF;
    margin-left: 5px;
    position: relative;
}

    #header .toolbar .sq .langu a {
        font-size: 15px;
        line-height: 25px;
        color: #FFF;
        display: block;
        padding-right: 10px;
        padding-left: 10px;
    }

    #header .toolbar .sq .langu a:after {
            content: "▼";
            padding-left: 5px;
        }

    #header .toolbar .sq .search_bar {
    float: right;
    height: 45px;
    margin-right: 10px;
}

    #header .toolbar .sq .search_bar form {
        float: left;
        display: table;
        height: 35px;
        width: auto;
        background-color: #FFF;
        margin-top: 5px;
        margin-right: 10px;
        margin-bottom: 5px;
        margin-left: 10px;
    }

    #header .toolbar .sq .search_bar form input[type="search"] {
            background-color: rgba(255,255,255,0);
            float: left;
            height: 35px;
            width: auto;
            border-top-style: none;
            border-right-style: none;
            border-bottom-style: none;
            border-left-style: none;
            padding-right: 10px;
            padding-left: 10px;
            outline: none;
        }

    #header .toolbar .sq .search_bar form input[type="button"] {
            float: left;
            height: 35px;
            width: 35px;
            font-size: 0px;
            line-height: 0px;
            color: #FFF;
            background-color: rgba(255,255,255,0);
            background-repeat: no-repeat;
            background-position: center center;
            border-top-style: none;
            border-right-style: none;
            border-bottom-style: none;
            border-left-style: none;
            background-image: url(../images/Se.png);
        }

    #header .toolbar .sq .search_bar .commnity {
        margin: 5px;
        float: left;
        height: 35px;
        width: auto;
    }

    #header .toolbar .sq .search_bar .commnity a {
            display: block;
            float: left;
            margin-left: 5px;
        }

#footer {
  width: 100%;
  position: relative;
  clear: both;
  /*height: 100%; alina*/
 
  background-color: #edefee;
  
}

     #footer .ftool .sq ul {
        display: table;
        height: 25px;
        width: auto;
        margin-right: auto;
        margin-left: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
     #footer .infomation .sq {
        padding-top: 20px;
        padding-bottom: 20px;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        display: table;
        position: relative;
    }
     #footer .infomation .sq .infotext {
            margin-right: 140px;
            margin-left: 140px;
        }
     #footer .infomation .sq .qrcode {
            float: left;
            width: 100px;
            padding: 20px;
            height: auto;
        }
     #footer .infomation .sq .friendly {
            float: right;
            width: 102px;
            padding-top: 20px;
            padding-right: 19px;
            padding-bottom: 20px;
            padding-left: 19px;
            position: absolute;
            top: 20px;
            right: 0px;
        }
     #footer .infomation .sq .infotext .threepart {
            display: flex;
            justify-content: center;
            margin-top: 20px;
        }
     #footer .infomation .sq .infotext .threepart .one {
                float: left;
                border-right-width: 1px;
                border-right-style: solid;
                border-right-color: #C6CCC9;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                padding-right: 20px;
                padding-left: 20px;
                font-size: 14px;
                line-height: 24px;
                color: #374249;
            }
     #footer .infomation .sq .infotext .threepart .one:last-child {
                    border-right-style: none;
                }
     #footer .ftool .sq ul li {
        line-height: 25px;
        color: #FFF;
        float: left;
        
       /*alina
         border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #FFF;*/
    }
     #footer .ftool .sq ul li:last-child {
            border-right-style: none;
        }
      #footer .ftool .sq ul li a {
        font-size: 15px;
        line-height: 25px;
        color: #FFF;
        padding-right: 30px;
        font-size: 17px;
        font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
        /*  padding-left: 15px;*/
      }
  #footer .ftool {
    height: 45px;
    width: 100%;
    background-color: #11A79C;
    
  }
     #footer .infomation .sq .infotext .copyright {
        font-size: 15px;
        line-height: 24px;
        color: #374249;
        margin-top: 20px;
        display: table;
        margin-right: auto;
        margin-left: auto;
    }
     #mainpart .sq {
    height: 100%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;

}
     #mainpart .sq .banner {
        margin-right: 10px;
        margin-left: 10px;
        position: relative;
        text-align: right;
        padding-top: 13.48%;
        background: url(/assets/images/inpage_banner1.jpg);
        background-size: 100% auto;
    }
        /*#mainpart .sq .banner .slide div img {
	height: 100%;
	width:auto;
	float:right;

}*/

 #mainpart .sq .slide .se img {
   
   max-height: auto;
   max-width: 100%;
	 /*min-width:480px;
	 min-height:218px;
    height: 376px;
      width: 1475px;
    */
    /*position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;*/

     }

     #mainpart .sq .banner .slide .se {
           height: 100px;
            width: 100%;
            position: relative;
        }
      /*  #mainpart .sq .banner .slide .se .textfload {
                position: absolute;
                width: 40%;
                top: 45px;
                left: 6%;
            }
    #mainpart .sq .banner .slide .se .textfload h2 {
                    font-size: 36px;
                    line-height: 40px;
                    font-weight: normal;
                    color: #FFF;
                    text-align: left;
                    text-shadow: 0 0 5px #333;
                }

     #mainpart .sq .banner .slide .se .textfload .h2 {
                    font-size: 36px;
                    line-height: 40px;
                    font-weight: normal;
                    color: #FFF;
                    text-align: left;
                    text-shadow: 0 0 5px #333;
                }
     #mainpart .sq .banner .slide .se .textfload p {
                    font-size: 24px;
                    line-height: 36px;
                    color: #FFF;
                    text-align: left;
                    height: 108px;
                    overflow: hidden;
                }
     #mainpart .sq .banner .slide .se .textfload a {
                    color: #134751;
                    text-align: left;
                    display: block;
                }*/
     #mainpart .sq .threepart {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        
    }
     #mainpart .sq .threepart .leftbar {
            float: left;
            width: 20%;
            height:100%;
        }
     #mainpart .sq .threepart .right {
            float: right;
            width: 0%;
            height: 100%;
            background-image: url(../images/rightpart_bg.png);
            background-repeat: no-repeat;
            background-position: left top;
            background-size: auto 100%;
        }
      #mainpart .sq .threepart .middle {
        float: left;
        width: 80%; /*60%;*/
        height: auto; /*400px*/
        margin-bottom: 10px;
        font-family: 蘋果儷黑體, 新細明體, Arial, Verdana, Helvetica, sans-serif;
      }
      #mainpart .sq .threepart .leftbar .menuleft {
        margin-right: 15px;
        margin-left: 15px;
        margin-bottom: 0px; /*alina*/
        position: relative;
        background-color: #FFF;
        max-height: 500px;
        min-height: auto;
        /*height: 500px*/
      }

        #mainpart .sq .threepart .leftbar .menuleft .title {                
            /*font-size: 15px;*/
            line-height: 35px;
            color: #FFF;
            background-color: #11a79c;
            display: block;
            padding-right: 10px;
            padding-left: 10px;
            position: absolute;
            top: -35px;
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
                
        }

      #mainpart .sq .threepart .leftbar .menuleft ul li a {
        line-height: 42px;
        color: #11a79c; /*#26899C;*/
        white-space: nowrap;
        padding-left: 50px;
        background-repeat: no-repeat;
        background-position: 10px center;
        text-align: left;
        display: block;
        height: 45px;
        font-weight: bold;
        font-size: 18px; /*alina*/
      }

     #mainpart .sq .threepart .leftbar .menuleft ul li {
                border-bottom-width: 1px;
                border-bottom-style: solid;
                border-bottom-color: #E6E8E7;

            }
     #mainpart .sq .threepart .leftbar .menuleft .openmenu_left {
                background-color: #EDEFEE;
                display: block;
                height: 25px;
                width: 100%;
                margin-top: 10px;
                margin-bottom: 10px;
            }
     #mainpart .sq .threepart .leftbar .menuleft .openmenu_left a {
                    text-align: center;
                    display: block;
                    height: 25px;
                    width: 100%;
                    line-height: 25px;
                    color: #217887;
                    cursor: pointer;
                }
     #mainpart .sq .threepart .leftbar .menuleft .openmenu_left a:after {
                        content: "▲";
                    }
     #mainpart .sq .threepart .leftbar .menuleft .openmenu_left.close a:after {
                    content: "▼";
                }
      #mainpart .sq .threepart .middle .twonews {
        margin-top: 40px;
        margin-right: 40px;
        margin-bottom: 0px;
        margin-left: 40px;
        height:auto; /*500px*/
      }
     #mainpart .sq .threepart .middle .twonews .one .text h3 a {
                font-size: 18px;
                line-height: 24px;
                color: #4b4c4e;/* #0C7392;*/
                text-align: left;
                padding-top: 12px;
                padding-bottom: 12px;
                display: block;
                margin: 0px;
            }
      #mainpart .sq .threepart .middle .twonews .one .text .h3 a {
        font-size: 18px;
        line-height: 24px;
        color: #4b4c4e; /* #0C7392;*/
        text-align: left;
        padding-top: 12px;
        padding-bottom: 30px;
        padding-left: 6px; /*alina*/
        display: table; /*alina*/
        /*display: block;*/
        margin: 0 0px 0; /*最新消息 LIST的背景位置    margin: 0  12px 0;*/
        width: 220px;
        border-width: 4px;
        background-color: #FFF;
        /* box-shadow: 3px 3px 0px #4b4c4e;*/
        font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
      }
      #mainpart .sq .threepart .middle .twonews .one .oneh1 {
        display: flex;
        justify-content: center;
        font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
      }
        #mainpart .sq .threepart .middle .twonews .one .oneh1 .more {
            font-size: 12px;
            color: #ee4832;
        }
        #mainpart .sq .threepart .middle .twonews > .one {
          float: left;
          width: 30%; /*46%*/
          height: auto; /*450px*/
          justify-content: center; /*alina*/
          font-size: 15px;
          line-height: 24px;
          color: #333;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px; /*陰影*/
        }
     #mainpart .sq .threepart .middle .twonews {
            display: flex;
            display: flex;
            justify-content: space-between;
        }
     #mainpart .sq .threepart .middle .twonews .one .newspic {
                height: auto;
                width: 100%;
            }
     #mainpart .sq .threepart .middle .twonews .one .newspic img {
                    height: auto;
                    width: 100%;
                }
     #mainpart .sq .threepart .middle .twonews .one .text p {
                margin: 0px;
                padding: 0px;
                font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
            }
     #mainpart .sq .threepart .middle .fourlist_news {
            margin-right: 40px;
            margin-left: 40px;
            border-top-width: 1px;
            border-top-style: solid;
            border-top-color: #999;
            margin-top: 40px;
        }
     #mainpart .sq .threepart .middle .fourlist_news ul li a {
                color: #26899C;
                padding: 15px;
                display: block;
                text-align: left;
                white-space: nowrap;
                width: 100%;
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }
     #mainpart .sq .threepart .middle .fourlist_news ul li {
                border-bottom-width: 1px;
                border-bottom-style: solid;
                border-bottom-color: #EDEFEE;
            }
     #mainpart .sq .threepart .right ul li {
            text-align: center;
            margin-right: 15px;
            margin-left: 15px;
            padding-top: 40px;
            padding-bottom: 40px;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #999;
        }
     #mainpart .sq .threepart .right ul li:last-child {
                border-bottom-style: none;
            }
     #mainpart .sq .threepart .right ul li img {
                margin-right: auto;
                margin-left: auto;
                max-width: 100%;
                height: auto;
                z-index: 1000;
            }

.blackbg {
    background-color: rgba(255,255,255,0.7);
    display: none;
    height: 100%;
    width: 100%;
    z-index: 700;
    position: fixed;
    left: 0px;
    top: 0px;
}

    #mainpart .sq .threepart .right ul li .text {
    color: #00A098;
}
    #mainpart .sq .threepart .right ul li .text a {
        color: #00A098;
        font-size: 18px;
        line-height: 24px;
    }
    #mainpart .sq .threepart .leftbar .menuleft ul {
    height: 500px;/*height: 225px;*/
    overflow: hidden;
}
    #mainpart .sq .threepart .leftbar .menuleft.close ul {
    height: auto;
}
    #mainpart .sq .banner img.inpage {
    height: auto;
    width: 100%;
}
    #header .toolbar .sq .langu .slidownsq {
    background-color: #F0F0F0;
    width: auto;
    position: absolute;
    left: 0px;
    top: 100%;
    display: none;
    margin: 0px;
    padding: 0px;
}
    #header .toolbar .sq .langu .slidownsq a {
        margin: 0px;
        display: block;
        color: #666;
        padding-top: 5px;
        padding-right: 10px;
        padding-bottom: 5px;
        padding-left: 10px;
    }
    #header .toolbar .sq .langu .slidownsq a:after {
            display: none;
        }
    #mainpart .sq .twopart .right .maineadit h2 span a {
    color: #FFF;
    background-color: #CC0000;
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 5px;
}
    #mainpart .sq .twopart .right .maineadit .h2 span a {
    color: #FFF;
    background-color: #CC0000;
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 5px;
}

/*新增已掛號人數*/
#dayline_slide .slidedate.all .week ul li a span {
    border-radius: 15px;
    background: #91bde8;
    padding: 5px;
    width: 50px;
    height: 30px;
    color:whitesmoke;
}
#dayline_slide.mobile > div ul li a span {
    border-radius: 15px;
    background: #91bde8;
    padding: 3px;
    font-size: smaller;
    color: whitesmoke;
}

@media screen and (max-width:1200px) {
    #mainpart .sq .banner {
        margin-right: 0px;
        margin-left: 0px;
        position: relative;
        text-align: right;
        
    }
}

@media screen and (max-width:901px) {

  #menu_hamber {
    color: #fff;
  }
    #header .toolbar .sq .tool {
        display: none;
    }
    #header .toolbar .sq .langu {
        border-left-style: none;
        margin-left: 10px;
    }
    #header .menubar .sq .menu {
        float: right;
        background-color: rgba(38,137,156,0.8);
        margin: 0px;
        width: 100%;
        position: absolute;
        height: auto;
        top: 105px;
        z-index: 1000;
    }
    #header .menubar {
        background-color: #FFF;
        width: 100%;
        height: 60px;
    }
    #header .menubar .sq {
            height: 60px;
            width: 100%;
            max-width: 1200px;
            margin-right: auto;
            margin-left: auto;
        }
    #header .menubar .sq .logo {
                float: left;
                height: 50px;
                width: auto;
                margin-top: 0px;
                margin-bottom: 10px;
                margin-left: 10px;
            }
    #header .menubar .sq .menu ul {
                display: none;
                position: relative;
                width: 100%;                
            }
    #header .menubar .sq .menu ul li a {
                    float: none;
                    height: 40px;
                    width: 100%;
                    display: block;
                    font-size: 17px;
                    line-height: 40px;
                    color: #000;
                    font-weight: bold;
                    position: relative;
                    text-align: center;
                    align-content: center;
                    font-family: 'Noto sans TC','Microsoft JhengHei',Arial, Helvetica, sans-serif;
                }
    #header .menubar .sq .menu ul > li > a span {
                    display: inline-block;
                    width: auto;
                    color: #FFF;
                }
    #header .menubar .sq .menu ul > li {
                    float: none;
                    height: auto;
                    width: 100%;
                }
    #header .menubar .sq .menu ul > li a:before {
                        display: none;
                    }
    #header .menubar .sq .menu ul li ul {
                    background-color: rgba(255,255,255,0);
                    position: relative;
                    left: auto;
                    top: auto;
                    display: none;
                    z-index: 500;
                }
    #header .menubar .sq .menu ul li ul.stay {
                        display: block;
                    }
    #header .menubar .sq .menu ul > li:last-child ul {
                    background-color: rgba(255,255,255,0);
                    position: relative;
                    left: auto;
                    top: auto;
                    z-index: 500;
                }
    #header .menubar .sq .menu ul > li:hover > a {
                    position: relative;
                    color: #FFFFFF;
                    background-color: #3D8496;
                    float: none;
                }
    #header .menubar .sq .menu ul li ul li a {
                    color: #bad876; /*alina 2022-08-03 #11a79c 手機版,MainMenu第二層文字*/
                    text-align: center;
                }
    #header .menubar .sq .menu ul li ul li a:hover {
                        color: #FFC;
                        background-color: #3D8496;
                        text-align: center;
                    }

  
    #menu_hamber {
        margin: 15px;
        float: right;
        height: 30px;
        width: 30px;
        position: relative;
        display: block;
        cursor: pointer;
    }
    #menu_hamber span {
            font-size: 0px;
            line-height: 0px;
            color: #FFF;
            height: 14px;
            width: 100%;
            border-bottom-width: 2px;
            border-bottom-style: solid;
            border-bottom-color: #26899C;
            display: block;
        }
    #menu_hamber span:after {
                content: "";
                
                background-color: #26899C;
                height: 2px;
                width: 100%;
                position: absolute;
                left: 0px;
                bottom: 3px;
            }
    #menu_hamber span:before {
                content: "";
                background-color: #26899C;
                
                height: 2px;
                width: 100%;
                position: absolute;
                left: 0px;
                top: 3px;
            }
    #footer .ftool .sq ul {
        display: flex;
        height: auto;
        width: auto;
        margin-right: auto;
        margin-left: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        justify-content: center;
        flex-wrap: wrap;
    }
    #header .toolbar .sq, #footer .ftool .sq, #footer .ftool {
        height: auto;
    }
    #header .toolbar .sq, #footer .ftool .sq {
            width: 94%;
            max-width: 1200px;
            margin-right: auto;
            margin-left: auto;
        }
    .blackbg.stay {
        display: block;
    }
}

@media screen and (max-width:820px) {
  #menu_hamber {
    color: #fff;
  }
 #mainpart .sq .banner .slide div img {
        height: auto;
        width: 80%;
    }
 #mainpart .sq .banner .slide .se .textfload {
        position: absolute;
        width: 55%;
        top: 25px;
        left: 3%;
    }
}

@media screen and (max-width:768px) {
  #menu_hamber {
    color: #fff;
  }
    #mainpart .sq .threepart .leftbar {
        float: none;
        width: 100%;
    }
    #mainpart .sq .threepart {
        padding-right: 0px;
        padding-left: 0px;
    }
    #mainpart .sq .threepart .leftbar .menuleft .title {
            padding-right: 10px;
            padding-left: 10px;
            position: relative;
            top: auto;
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
    #mainpart .sq .threepart .leftbar .menuleft {
            margin-right: 0px;
            margin-left: 0px;
        }
    #mainpart .sq .threepart .right {
            width: 24%;
        }
    #mainpart .sq .threepart .middle {
            width: 76%;
            
        }
    #mainpart .sq .threepart .leftbar .menuleft ul li a {
            line-height: 42px;
            color: #26899C;
            white-space: nowrap;
            padding-left: 50px;
            background-repeat: no-repeat;
            background-position: 10px center;
            text-align: left;
            display: block;
            height: 45px;
            font-weight: bold;
        }
    #mainpart .sq .threepart .leftbar .menuleft ul {
            /*display: none;*/
        }
    #mainpart .sq .threepart .leftbar .menuleft ul.stay {
                display: block;
            }
    #mainpart .sq .threepart .leftbar .menuleft ul li {
                border-bottom-style: none;
                width: 33.3333%;
                float: left;
            }
    #mainpart .sq .threepart .leftbar .menuleft ul li:nth-child(2n) {
                    background-color: rgba(162,213,210,0.5);
                }
    #mainpart .sq .threepart .leftbar .menuleft .openmenu_left {
            margin-top: 0px;
            margin-bottom: 0px;
        }
      #mainpart .sq .threepart .leftbar .menuleft ul {
        display: block;/*alina 2022/06/06 原none*/
        height: auto;
      }
    #mainpart .sq .threepart .leftbar .menuleft.close ul {
            display: block;
            height: auto;
        }
    #header .toolbar .sq .search_bar {
        margin-right: 0px;
    }
}

@media screen and (max-width:681px) {
  #menu_hamber {
    color: #fff;
  }
    .pc {
        display: none !important;
    }
    .mobile {
        display: block !important;
    }
    #header .toolbar .sq .search_bar form {
        width: 160px;
    }
    #header .toolbar .sq .search_bar form input[type="search"] {
            width: 120px;
        }
    #mainpart .sq .threepart .right {
        float: left;
        width: 100%;
        height: auto;
        background-image: none;
    }
    #mainpart .sq .threepart {
        display: block;
    }
    #mainpart .sq .threepart .right ul {
            width: 100%;
            float: left;
        }
    #mainpart .sq .threepart .right ul li {
                text-align: center;
                margin-right: 0px;
                margin-left: 0px;
                padding-top: 0px;
                padding-bottom: 0px;
                border-bottom-style: none;
                width: 33.3333%;
                float: left;
            }
    #mainpart .sq .threepart .right ul li img {
                    max-width: 80% !important;
                    height: auto;
                }
    #mainpart .sq .threepart .middle {
            float: left;
            width: 100%;
            margin-bottom: 40px;
        }
    #mainpart .sq .threepart .middle .twonews {
                margin-right: 15px;
                margin-top: 20px;
                margin-left: 15px;
            }
    #mainpart .sq .threepart .middle .fourlist_news {
                margin-right: 15px;
                margin-left: 15px;
            }
    #footer .infomation .sq .infotext .threepart {
        display: block !important;
        justify-content: center;
        margin-top: 20px;
    }
    #footer .infomation .sq .infotext .threepart .one {
            float: none !important;
            border-right-style: none !important;
            padding-right: 0px;
            padding-left: 0px;
            font-size: 14px;
            line-height: 24px;
            color: #374249;
        }
    #footer .infomation .sq .infotext {
        margin-right: 20px;
        margin-left: 20px;
    }
    #footer .infomation .sq {
        padding-top: 20px;
        padding-bottom: 20px;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        display: table;
        position: relative;
    }
    #footer .infomation .sq .qrcode {
            float: none;
            width: 80px;
            padding: 20px;
            height: auto;
            position: absolute;
            top: 70px;
            right: 0px;
        }
    #footer .infomation .sq .qrcode img, #footer .infomation .sq .friendly img {
                width: 100%;
                height: auto;
            }
}

@media screen and (max-width:610px) {
  #menu_hamber {
    color: #fff;
  }
    #mainpart .sq .banner .slide .se .textfload h2 {
        font-size: 24px;
        line-height: 36px;
        font-weight: normal;
        color: #FFF;
        text-align: left;
        text-shadow: 0 0 5px #333;
    }
    #mainpart .sq .banner .slide .se .textfload .h2 {
        font-size: 24px;
        line-height: 36px;
        font-weight: normal;
        color: #FFF;
        text-align: left;
        text-shadow: 0 0 5px #333;
    }
    #mainpart .sq .banner .slide .se .textfload p {
        font-size: 18px;
        line-height: 24px;
        color: #FFF;
        text-align: left;
        height: 72px;
    }
    #header .menubar .sq .logo {
        display: inline;
    }
}

@media screen and (max-width:420px) {

    #header .menubar .sq .logo {
        margin-left: 0px;
    }
    /*alina 2022-08-03*/
    #menu_hamber {
        color:#fff;
    }
    #mainpart .sq .banner .slide .se .textfload {
        position: absolute;
        width: 80%;
        top: 10px;
        left: 3%;
    }
    #mainpart .sq .banner .slide .se .textfload p {
            margin-top: 5px;
            margin-bottom: 5px;
        }
    #header .toolbar .sq .search_bar .commnity {
        display: none;
    }
    #mainpart .sq .threepart .middle .twonews {
        /* display: flex; */
        display: block;
    }
    #mainpart .sq .threepart .middle .twonews > .one {
            float: none;
            width: 100%;
            margin-bottom: 15px;
        }
    #mainpart .sq .threepart .right ul li .text a {
        color: #00A098;
        font-size: 15px;
        line-height: 20px;
    }
    #mainpart .sq .threepart .leftbar .menuleft ul li {
        border-bottom-style: none;
        width: 50%;
        float: left;
    }
}

@media screen and (max-width:360px) {
    #mainpart .sq .banner .slide .se .textfload h2 {
        font-size: 20px;
        line-height: 34px;
        font-weight: normal;
        color: #FFF;
        text-align: left;
        text-shadow: 0 0 5px #333;
    }
    #mainpart .sq .banner .slide .se .textfload .h2 {
        font-size: 20px;
        line-height: 34px;
        font-weight: normal;
        color: #FFF;
        text-align: left;
        text-shadow: 0 0 5px #333;
    }
    #mainpart .sq .banner .slide .se .textfload p {
        font-size: 15px;
        line-height: 20px;
        color: #FFF;
        text-align: left;
        height: 60px;
    }
    #footer .infomation .sq .qrcode {
        width: 50px;
        top: 50px;
    }
    #footer .infomation .sq .friendly {
        float: right;
        width: 50px;
    }
    #footer .infomation .sq .infotext .threepart .one {
        padding-right: 50px;
    }
    #menu_hamber {
        margin: 15px;
        margin-left: 10px;
        float: right;
        height: 30px;
        width: 30px;
        position: relative;
        display: block;
        cursor: pointer;
    }
}



.maineadit .hospital_class .regist_form table.record th {
    background-color: #26899C;
    color: #FFF;
}
#mainpart .sq .twopart .right .maineadit .hospital_class .regist_form .record {
    font-size: 12px;
    text-align: center;
    background-color: #CCC;
}
#mainpart .sq .twopart .right .maineadit .hospital_class .regist_form .record tr td {
        background-color: #fff;
    }
#mainpart .sq .twopart .right .maineadit .hospital_class .regist_form .record tr:nth-child(2n-1) td {
        background-color: #F7F7F7;
        font-weight: bold;
    }

#first_dr form .all div label select {
    height: 30px;
    margin-right: 5px;
}
#first_dr form .all div .label select {
    height: 30px;
    margin-right: 5px;
}


#dayline_slide.mobile > div ul {
  display: flex;
  flex-wrap: nowrap;
}
#dayline_slide.mobile > div ul li {
        width: 25.3333%;
        flex-shrink: 0;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-right-style: solid;
        border-bottom-style: solid;
        border-right-color: #FFF;
        border-bottom-color: #FFF;
        color: #666;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-color: #F0F0F0;
        font-size: 14px;
        line-height: 18px;
    }
#dayline_slide.mobile > div ul li.week, #dayline_slide.mobile > div ul li.season {
            width: 12%;
            flex-shrink: 0;
        }
#dayline_slide.mobile .title ul li {
    color: #FFF;
    background-color: #a2a2a2;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
    padding: 5px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#dayline_slide.mobile > div ul li {
    margin: 0 !important;
    padding: 5px !important;
}
#dayline_slide > div ul .week {
    background-color: #cce4f0 !important;
}
#dayline_slide > div ul .season {
    background-color: #c7c7c7 !important;
}
#dayline_slide div ul li div div span {
    display: block;
}
#dayline_slide div ul li div div {
    margin-top: 10px;
    margin-bottom: 10px;
}
#dayline_slide div ul li div div span a {
        color: #26899C;
    }
#dayline_slide div ul li div div span.name {
        font-weight: bold;
        color: #000;
    }
#dayline_slide .slidedate.mobile ul {
    display: flex;
}
#dayline_slide .slidedate.mobile ul li {
        width: 25%;
        padding: 5px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        flex-shrink: 0;
        color: #666;
        margin: 0 !important;
        display: block;
        background-color: #F0F0F0;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #999;
    }
#dayline_slide .slidedate.mobile ul .week span {
        display: block;
    }
#dayline_slide .slidedate.mobile ul .morning:before {
        content: "早";
        display: block;
    }
#dayline_slide .slidedate.mobile ul .afternoom:before {
        content: "中";
        display: block;
    }
#dayline_slide .slidedate.mobile ul .night:before {
        content: "晚";
        display: block;
    }
\#dayline_slide .slidedate.mobile {
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-top-color: #999;
    border-left-color: #999;
}
#dayline_slide .slidedate.mobile ul li.stay {
    color: #FFF;
    background-color: #3DB6AF;
}
#dayline_slide .slidedate.mobile ul li span {
    display: block;
}
#mainpart .sq .banner .slide div img {
    height: auto!important;
    width: 100%;!important;
}

/* 無障礙標示*/
#header .toolbar .sq .tool ul > li:hover a{
    /* background-color: #FFBF47;*/
    background-color: #E2E2E2;
    color: #26899C;
    position: relative;
    font-weight: normal;
    display: block;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*alina begin*/
.gsc-control-cse {
    background: transparent !important;  /*enforce this rule; do not allow override */
    border-color: transparent !important;
    margin-top: -5px ;    
    padding: 5px !important;
    
}
.headimg {
   
    position: relative;
    display: inline-block;
}
.headimg img {
    width: 39px;
    height: 39px;
}
.headimg .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.headimg:hover .img-top {
    display: inline;
}

.picp {
  height:auto;
  width:100%;
  border-radius:50%;
}

/*alina end*/








